
/*Aliance BASE STYLE*/

/*standart classes */

body { SCROLLBAR-BASE-COLOR: #ebebea; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; color: Black; font-size: 10px;}
p, ul, li { font-size: 10px; color: inherit }
A {text-decoration: none; font-size: 10px; color: #000000 }
A:Hover { color: orange;}
hr {border: solid 1px #a5e407; }
form, table {color: Black; font-family:inherit; font-size: 10px; background: inherit;}
/* main color classes */
/* 1-darkest; 2-dark; 3-normal; 4-light */

.t1 { background-color: #a5e407; color: #000000; font-size: 10px;}
.t2 { background-color: #ebebea; color: #000000; font-size: 10px;}
.t3 { background-color: #d5f1ff; color: #000000; font-size: 10px;}
.t4 { background-color: #FFFFFF; color: #000000; font-size: 10px;}


/* text classes */

big {font-size: 12px; font-family: inherit; color: inherit;}
small {font-size: 9px; font-family:inherit; color: inherit;}
em { font-style: italic; }
strong { font-style: bold; }
h1 { font-size: 18px; font-family:inherit; font-weight: bold; color: inherit;}
h2 { font-size: 16px; font-family:inherit; font-weight: bold; color: #d5f1ff;}
h3 { font-size: 14px; font-family:inherit; font-weight: bold; color: #ebebea;}
h4 { font-size: 12px; font-family:inherit; font-weight: bold; color: #a5e407;}

.small_text {font-size: 10px; font-family: inherit; color: inherit;}
.big_text {font-size: 12px; font-family: inherit; color: inherit;}
.head_text {font-size: 14px; font-weight: bold; font-family: inherit; color: inherit;}


/* link classes */

.nav_links{font-size:10; font-family: inherit; color: inherit}
.main_link {font-size:inherit; font-family:inherit; color: inherit;}
	.main_link:hover {color: #2f6fbf;}	
.border_link {border: solid 1px #ebebea; color: inherit;}
	.border_link:hover {border: solid 1px #fffce9}	
.color_link {color: #ff6c00}
	.color_link:hover {color: inherit; filter:alpha(opacity=50)}	
.bgcolor_link {background-color: #ff6c00; color: white;}
	.bgcolor_link:hover {background-color: white; color:#ff6c00;}	
.next_link {padding-right:10px; background-position:right; background-image: url(http://maksoft.net/css/aliance_print/next_link.gif); border: 0px; background-repeat: no-repeat; cursor: hand; font-size: 10px; font-weight: bold; color: #a5e407}
	.next_link:hover {color: inherit;}	
.back_link {padding-left:10px; background-position:left; background-image: url(http://maksoft.net/css/aliance_print/back_link.gif); border: 0px; background-repeat: no-repeat; cursor: hand; font-size: 10px; font-weight: bold; color: #a5e407}
	.back_link:hover {color: inherit;}
	
/*bullets*/
.bullet1 {background-image: url(http://maksoft.net/css/aliance_print/bullet1.gif); background-repeat: no-repeat; padding-left:20px;}
.bullet2 {background-image: url(http://maksoft.net/css/aliance_print/bullet2.gif); background-repeat: no-repeat; padding-left:20px;}

/* image classes */

.main_image {padding: 5px}
.border_image {border: solid 5px #ebebea filter:alpha(opacity=50); padding: 10px; }



/* table classes */

.main_table {font-size: inherit; color: inherit; padding: 5px;}
.border_table {background: #FFFFFF;  border: 1px solid #a5e407; color: #ff6c00; padding: 5px;}
.main_tr {background: inherit; color: inherit;}
.border_tr {background: inherit; border-bottom: solid 1px #a5e407;}
.main_td {background: inherit; color: inherit; padding: inherit;}
.border_td {border-bottom:1px solid #ff6c00;  border-left: 1px solid #ff6c00; border-right: 1px solid #ff6c00; padding: inherit;}


/* form classes */

input, select { border: solid 1px #d5f1ff; font-size:inherit; font-family: inherit; }
textarea { border: solid 1px #d5f1ff; font-size: 10pt; }
.button_submit {border: 1px solid #ebebea; background-color: #ebebea; cursor: hand;}
.button_reset {border: 1px solid #ebebea; background-color: #ebebea; cursor: hand;}
.button_back {border: 1px solid #ebebea; background-color: #ebebea; cursor: hand; padding-left:10px; background-position:left; background-image: url(http://maksoft.net/css/aliance_print/back_link.gif); border: 0px; background-repeat: no-repeat; cursor: hand; font-size: 10px; font-weight: bold; color: inherit}
.button_search {width:20px; height: 20px; background-image: url(http://maksoft.net/css/aliance_print/button_submit.gif); border: 0px; background-repeat: no-repeat; background-color: transparent; cursor: hand;}
.button_radio {border: solid 1px #d5f1ff; }
.button_checkbox {border: solid 1px #d5f1ff; }
.list_menu {background-color: #d5f1ff; border: solid 1px #2f6fbf; font-family: inherit; font-size: 9pt; height: 20px;}


/* menu classes */

.menu_button {color: #000000; background-position: right; font-size: 10px; font-weight:bold; background-image:url(http://maksoft.net/css/aliance_print/main_menu_button.jpg);}
	.menu_button:hover { background-color: #fffce9;}
.submenu_button {padding:5px; color: #000000; background-position: right; font-size: 9px; background-image:url(http://maksoft.net/css/aliance_print/main_menu_button.jpg);}
	.submenu_button:hover { background-color: #fffce9;}


/* drop-down menu classes */

/* level 0 inner */
.m0l0iout  { font-size: 9pt; text-decoration: none; padding-left: 5px; padding-top: 2px; background: transparent; color: #000000; height: 20px; border: 1px solid #a5e407; }
.m0l0iover { font-size: 9pt; text-decoration: none; padding-left: 5px; padding-top: 2px; background: #a5e407; height: 20px; color: #FFFFFF; }
/* level 0 outer */
.m0l0oout  { font-size: 9pt; text-decoration: none; color: #FFFFFF; background: transperent; }
.m0l0oover { font-size: 9pt; text-decoration: none; color: #FFFFFF; background: #ff6c00; }
/* Level 1 inner *  custom */
.m0l1iout  { font-size: 9pt; text-decoration: none; padding-left: 5px; padding-top: 2px; color: #FFFFFF; background-color: #a5e407; border-bottom : 1px solid white; }
.m0l1iover { font-size: 9pt; text-decoration: none; padding-left: 5px; padding-top: 2px; color: #FFFFFF; background: #ff6c00; }



/* table box classes */

.infoBox {background: #ebebea;	padding-left: 1px;	padding-right: 1px;}
.infoBoxContents{	background: #ebebea; padding-left: 18px;	}
.infoBoxHeading
{
	background-image:url(http://www.maksoft.net/css/aliance_print/infoBoxHeading_bg.gif);
	background-repeat: repeat-y;
	background-position: right;

}
.infoBoxFooter
{
	background-image:url(http://www.maksoft.net/css/aliance_print/infoBoxFooter_bg.gif);
	background-repeat: repeat-y;
	background-position: right;
}

/* corners  */

.corner_top_left
{
	background-image:url(http://www.maksoft.net/css/aliance_print/corner_top_left.gif);
	background-repeat: no-repeat;}

.corner_top_right
{
	background-image: url(http://www.maksoft.net/css/aliance_print/corner_top_right.gif);
	background-repeat: no-repeat;}

.corner_bottom_left
{
	background-image:url(http://www.maksoft.net/css/aliance_print/corner_bottom_left.gif);
	background-repeat: no-repeat;
}
.corner_bottom_right
{
	background-image: url(http://www.maksoft.net/css/aliance_print/corner_bottom_right.gif);
	background-repeat: no-repeat;
}



/* shadows */

.shadow_left {	background-image: url(http://www.maksoft.net/css/aliance_print/shadow_left.gif); background-repeat: repeat-y; }
.shadow_right { background-image: url(http://www.maksoft.net/css/aliance_print/shadow_right.gif); background-repeat: repeat-y; }
.shadow_top {}
.shadow_bottom {}